Subject: Colour of Terminal changes with some files using cat
From: Nikita Yerenkov-Scott <[email-masked]>
To: [email-masked]
Date: Fri, 1 May 2015 12:37:48 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I have noticed that when running 'cat' to look at certain files that for
some reason the end of the file is in a different embolden colour, which
then makes all of my Terminal text that colour as well as bold.

An example is when I ran: cat /bin/systemd-ask-password

And this is what happened (Bold_Red_Terminal_Cat_Command.bmp):

​
And this is the colour that I should be seeing (Terminal_prompt_normal.bmp):

And the only way to get rid of the strange styling change and to return to
normal appears to be to restart Terminal or to view a file which does not
have this very strange effect.
​